.unit__table > table{
    table-layout: fixed;
    margin-top: 10px;
}
.unit__table p{
    white-space: normal;
    padding: 10px;
}
.unit__table td{
    font-weight: normal;
    text-align: left;
}
.unit__table td p{
    line-height: 1.8;
    font-size: 16px;
}

/* .unit__list > li{
    padding-left: 0;
} */

.circle--pink > li::before {
    left: -20px;
}
.circle--pink.unit__list--l-thin > li::before {
    left: -5px;
}
.circle--pink.unit__list--l-thin > li{
    font-weight: normal;
}

.unit__content.block--address {
    width: fit-content;
    margin: 20px 0 0 0;
    border: 2px solid pink;
    padding: 10px 15px;
    background-color: #fff;
    font-weight: bold;
}
.unit__content.block--address p:not(:first-of-type){
    text-indent: 1em;
    margin-top: 5px;
}

.unit__content a{
    word-break: break-all;
}

.unit__content-mt{
    margin-top: 15px;
}

@media screen and (max-width: 768px) {
    .unit__table {
        width: 100%;
    }
    .unit__table th p,
    .unit__table td p{
        font-size: 13px;
    }
    .number{
        margin-left: 0px;
    }
    .number > li{
        padding-left: 0px;
    }
    .unit__list .unit__list{
        margin-top: 15px;
    }
    .unit__list > li > * li:not(:first-child){
        margin-top: 10px;
    }
}